Межсайтовый скриптинг в Pixelpost

Дата публикации:
30.01.2006
Дата изменения:
17.10.2006
Всего просмотров:
1999
Опасность:
Средняя
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0409
CVE-2006-1104
CVE-2006-1105
CVE-2006-1106
CVE-2006-2889
CVE-2006-2890
CVE-2006-2891
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
Неавторизованное изменение данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pixelpost 1.x
Уязвимые версии: Pixelpost 1.4.3, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в комментариях пользователей. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pixelpost.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: [eVuln] Pixelpost Photoblog XSS Vulnerability

или введите имя

CAPTCHA